Commit 98e8a8dc authored by Dylan Aïssi's avatar Dylan Aïssi

Upload to unstable

parent 1b88ca34
r-cran-rpostgresql (0.6-2+dfsg-2) UNRELEASED; urgency=medium
r-cran-rpostgresql (0.6-2+dfsg-2) unstable; urgency=medium
* Team upload.
* Set Maintainer to Debian R Packages Maintainers.
* Standards-Version: 4.2.1
* Add Testsuite: autopkgtest-pkg-r
-- Dylan Aïssi <bob.dybian@gmail.com> Sat, 28 Jul 2018 14:43:39 +0200
-- Dylan Aïssi <daissi@debian.org> Sun, 16 Dec 2018 09:35:57 +0100
r-cran-rpostgresql (0.6-2+dfsg-1) unstable; urgency=medium
......
......@@ -2,13 +2,14 @@ Source: r-cran-rpostgresql
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
dh-r,
r-base-dev,
r-cran-dbi,
r-cran-dbi (>= 0.3),
libpq-dev
Standards-Version: 4.1.3
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql.git
Homepage: https://cran.r-project.org/package=RPostgreSQL
......@@ -16,8 +17,8 @@ Homepage: https://cran.r-project.org/package=RPostgreSQL
Package: r-cran-rpostgresql
Architecture: any
Depends: ${R:Depends},
${misc:Depends},
${shlibs:Depends},
${misc:Depends},
littler
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment